.createAccount{
max-width:500px;
border:1px solid #cccccc;
margin:10px auto;
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
padding:25px;
}
.date,.month,.year{display:inline-block}
.date{max-width:80px;}
.month{max-width:100px;}
.year{max-width:120px;}
.postalcode{max-width:200px;}

.createAccount .progress{width:50px;}